Bug 818902 - Confusing example of distributed striped volume
Summary: Confusing example of distributed striped volume
Keywords:
Status: MODIFIED
Alias: None
Product: Gluster-Documentation
Classification: Community
Component: Other
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Susan Carpenter
QA Contact:
URL:
Whiteboard:
Depends On: 801046
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-04 10:25 UTC by Divya
Modified: 2019-06-12 21:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 801046
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Divya 2012-05-04 10:25:56 UTC
+++ This bug was initially created as a clone of Bug #801046 +++

In the admin guide (section 5.4) at http://download.gluster.com/pub/gluster/glusterfs/3.2/Documentation/AG/html/sect-Administration_Guide--Setting_Volumes-Distributed_Striped.html

The first example for a "distributed striped volume" is this:

# gluster volume create test-volume stripe 4 transport tcp server1:/exp1 server2:/exp2 server3:/exp3 server4:/exp4

However since there are 4 bricks and a stripe width of 4, this is really just a simple "striped volume" as described previously in section 5.3.

Suggest you drop this example and leave just the second example.

--- Additional comment from divya@redhat.com on 2012-04-03 07:17:17 EDT ---

The updated Red Hat Storage 2.0 User Guide is published

http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2/html/User_Guide/sect-User_Guide-Setting_Volumes-Distributed_Striped.html

Comment 1 Divya 2012-05-04 10:26:50 UTC
RHVSA and RHSSA guides will be updated for this bug.


Note You need to log in before you can comment on or make changes to this bug.